.splitflagstyle182069{ color: #222222 ;}
.fontstyle182069{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle182069{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: right; right: 50px; position: absolute;}

    .head {
    width: 100%;
    height: 120px;
    background: url(dfiles/head-banner.jpg) no-repeat center center;}
